<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" xml:id="mei_96N20005" meiversion="3.0.0">
    <meiHead>
        <fileDesc>
            <titleStmt>
                <title>Eg takksam er</title>
            </titleStmt>
            <pubStmt>
                <respStmt xml:id="respStmt_idc0086c02">
                    <resp>Publisher</resp>
                    <corpName xml:id="corpName_idcdfb12be">
                        <abbr/>
                        <expan/>
                        <address>
                            <addrLine/>
                            <addrLine>
                                <ptr label=""/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_id769faa93"/>
                </respStmt>
                <date/>
                <availability>
                    <useRestrict/>
                </availability>
            </pubStmt>
            <seriesStmt>
                <title xml:id="title_id13a46eee"/>
                <identifier type="file_collection" xml:id="identifier_idfdf29281">Tveitt</identifier>
            </seriesStmt>
            <sourceDesc>
                <source analog="frbr:manifestation" label="" xml:id="source_id6d4a04e0">
                    <identifier/>
                    <titleStmt>
                        <title xml:id="title_iddd41cce2"/>
                    </titleStmt>
                    <pubStmt>
                        <publisher xml:id="publisher_id1eddd82e"/>
                        <pubPlace xml:id="pubPlace_id847478d9"/>
                        <date/>
                    </pubStmt>
                    <physDesc>
                        <extent unit="pages"/>
                        <dimensions unit="cm"/>
                        <physMedium/>
                    </physDesc>
                    <classification>
                        <termList>
                            <term classcode="#DcmContentClass"/>
                            <term classcode="#DcmPresentationClass"/>
                            <term classcode="#DcmAuthorityClass"/>
                            <term classcode="#DcmScoringClass"/>
                            <term classcode="#DcmStateClass"/>
                            <term classcode="#DcmCompletenessClass"/>
                        </termList>
                    </classification>
                    <itemList/>
                    <componentGrp/>
                    <relationList>
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_ida5541407"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <appInfo>
                <application version="2013">
                    <name>MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_id422b2f6c">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc>
            <work analog="frbr:work" xml:id="work_id7a1ee26d">
                <identifier label="Tveitt"/>
                <titleStmt>
                    <title xml:id="title_id0ed42a9b" xml:lang="en">Eg takksam er</title>
                    <respStmt>
                        <persName role="composer" xml:id="persName_id48a4de94">Geirr Tveitt</persName>
                        <persName role="author" xml:id="persName_af3a1754">Magnus Dagestad</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_id6539ceab">
                    <date isodate="1965">1965</date>
                    <geogName xml:id="geogName_id7c5ab250"/>
                </creation>
                <history xml:id="history_id8aad9718">
                    <p/>
                </history>
                <langUsage>
                    <language xml:id="en">English</language>
                </langUsage>
                <notesStmt>
                    <annot type="links" xml:id="annot_d2bbe412">
                        <ptr label="External description" mimetype="" xml:id="ptr_23c62497"/>
                    </annot>
                    <annot type="general_description" xml:id="annot_1d0200aa">
                        <p>Exists only as a radio recording</p>
                    </annot>
                </notesStmt>
                <classification>
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList>
                    <expression analog="frbr:expression" xml:id="expression_idd7582ff3">
                        <titleStmt>
                            <title xml:id="title_idc7315a7c" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_id824674d2"/>
                        <creation xml:id="creation_id39d5d17b">
                            <date/>
                            <geogName xml:id="geogName_id8dd93748"/>
                        </creation>
                        <history xml:id="history_id78069390">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_id8af29267">
                            <perfResList>
                                <perfRes codedval="vn" count="1" solo="false" xml:id="perfRes_0ec098ab">voice</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_9bda9fff">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification>
                            <termList>
                                <term/>
                            </termList>
                        </classification>
                        <componentGrp/>
                        <relationList/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2015-09-30" xml:id="change_idf659a8d9">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_103d1e112">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_106d1e112">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_109d1e112">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_112idm45159548451696">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="6">
                <respStmt>
                    <resp>MerMEId</resp>
                </respStmt>
                <changeDesc>
                    <p>Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music xmlns:h="http://www.w3.org/1999/xhtml"/>
</mei>